Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.policy
Interface PolicyFactoryManager

All Known Implementing Classes:
  ORBPolicyManagerImpl

public interface PolicyFactoryManager

This interface must be implemented by the policy factory manager.

Version:
  $Revision: 1.4 $ $Date: 2002/06/28 08:59:06 $
Author:
  Jerome Daniel

Method Summary
`void` | `add_policy_factory(int type, PolicyFactory factory)` add a policy factory.

Method Detail

### add_policy_factory

    public void add_policy_factory(int type,
                                   PolicyFactory factory)

  add a policy factory.

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD